source: spip-zone/_plugins_/diogene/diogene_complements/diogene_gerer_auteurs/trunk/paquet.xml @ 84006

Last change on this file since 84006 was 84006, checked in by spip.franck@…, 6 years ago

Ils ne sont fait que pour spip 3 mini, donc les "necessite" et "utilise" ne peuvent avoir une version plus petite, car ils n'étaient pac compatible spip 3 avant

File size: 779 bytes
Line 
1<paquet
2        prefix="diogene_gerer_auteurs"
3        categorie="edition"
4        version="2.0.2"
5        etat="stable"
6        compatibilite="[3.0.0;3.0.*]"
7        logo="images/diogene-128.png"
8>       
9
10        <nom>Diogene - Auteurs</nom>
11
12        <auteur lien="http://www.kent1.info" mail="kent1@arscenic.info">kent1</auteur>
13
14        <copyright>2010-2014</copyright>
15
16        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
17
18        <pipeline nom="diogene_ajouter_saisies" inclure="diogene_gerer_auteurs_pipelines.php" />
19        <pipeline nom="diogene_traiter" inclure="diogene_gerer_auteurs_pipelines.php" />
20        <pipeline nom="diogene_objets" inclure="diogene_gerer_auteurs_pipelines.php" />
21
22        <necessite nom="diogene" compatibilite="[1.0.0;[" />
23        <necessite nom="saisies" compatibilite="[1.14.0;[" />
24        <utilise nom="chosen" />
25</paquet>
Note: See TracBrowser for help on using the repository browser.